@media screen and (max-width: 680px) {
	header {
		height: 475px;
	}

	header .text,
	header .button {
		display: none;
	}

	header.large {
		height: initial;
		padding: 475px 40px 40px 40px;
	}
		header.large .text,
		header.large .button {
			display: inline-block;
		}

		header.large .text {
			width: 100%;
		}
}